Take a look at what we've got for you on Happy August ! The summer offer ends in
Days
Hours
Minutes
Seconds

Devart Excel Add-ins Compatibility and Requirements

Requirements

In addition to Microsoft Excel, Devart Excel Add-ins require:

  • .NET Framework 4.0 or higher
  • Visual Studio 2010 Tools for Office Runtime

Devart Excel Add-ins must be installed via user account with administrative privileges.

Microsoft Excel Compatibility

Devart Excel Add-ins are integrated with Microsoft Excel 2007, Microsoft Excel 2010, Microsoft Excel 2013, and Microsoft Excel 2016.

Only Microsoft Excel for Windows is supported.

Supported Cloud Applications

Currently Devart Excel Add-ins support the following cloud applications:

  • BigCommerce
  • Microsoft Dynamics CRM
  • FreshBooks
  • Freshdesk
  • G Suite
  • HubSpot
  • Magento
  • Marketo
  • NetSuite
  • MailChimp
  • QuickBooks Online
  • Salesforce
  • Salesforce Marketing Cloud
  • Shopify
  • SugarCRM 7.0 and higher, Community edition is not supported
  • Zendesk
  • Zoho CRM

Supported Databases

Currently Devart Excel Add-ins support the following databases:

  • Oracle

    Devart Excel Add-ins support Oracle servers 12c, 11g, 10g, 9i, 8i, 8.0 and 7.3, including Personal and Express editions.

  • Microsoft SQL Server

    Devart Excel Add-ins support SQL Server 2016, 2014, 2012, 2008, 2005 (including Express editions), and SQL Server 2000.

  • MySQL

    Devart Excel Add-ins support MySQL server versions 5.7, 5.6, 5.5, 5.4, 5.1, 5.0, 4.1, 4.0 and 3.23 including Embedded servers (starting with 4.1), 64-bit MySQL servers, Percona, and MariaDB.

  • PostgreSQL

    Devart Excel Add-ins support PostgreSQL server since 7.1 version to 9.5, EnterpriseDB, Pervasive Postgres SQL servers.

  • SQLite

    Devart Excel Add-ins support SQLite databases, created with SQLite 3 and higher.

  • DB2

    Devart Excel Add-ins support DB2 for LUW: 8.0 and higher.